ZenPacks

PostgresqlMonitor ZenPack

The PostgreSQL ZenPack has a dependency on the Python pgsql module. It was tested against a 8.3.x Postgres server and partially works with 8.2.x.

Support

This ZenPack is developed by the Zenoss user community and supported via our online forums. Zenoss, Inc. does not provide direct support for this ZenPack.

Community

This ZenPack is developed and supported by the Zenoss User Community. Contact Zenoss to request more information regarding this or any other ZenPacks. Click here to view all available Zenoss Community ZenPacks.